<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrSeriousIllegalDishonestEnterprisesDetailMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrSeriousIllegalDishonestEnterprisesDetail">
            <result property="illid" column="ILLID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="uniscid" column="UNISCID" jdbcType="VARCHAR"/>
            <result property="regno" column="REGNO" jdbcType="VARCHAR"/>
            <result property="name" column="NAME" jdbcType="VARCHAR"/>
            <result property="certype" column="CERTYPE" jdbcType="VARCHAR"/>
            <result property="cerno" column="CERNO" jdbcType="VARCHAR"/>
            <result property="serillrea" column="SERILLREA" jdbcType="VARCHAR"/>
            <result property="serillreaCn" column="SERILLREA_CN" jdbcType="VARCHAR"/>
            <result property="abntime" column="ABNTIME" jdbcType="DATE"/>
            <result property="decorg" column="DECORG" jdbcType="VARCHAR"/>
            <result property="decorgCn" column="DECORG_CN" jdbcType="VARCHAR"/>
            <result property="dedocnum" column="DEDOCNUM" jdbcType="VARCHAR"/>
            <result property="remexcpres" column="REMEXCPRES" jdbcType="VARCHAR"/>
            <result property="remexcpresCn" column="REMEXCPRES_CN" jdbcType="VARCHAR"/>
            <result property="remdate" column="REMDATE" jdbcType="DATE"/>
            <result property="recorg" column="RECORG" jdbcType="VARCHAR"/>
            <result property="recorgCn" column="RECORG_CN" jdbcType="VARCHAR"/>
            <result property="redocnum" column="REDOCNUM" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ILLID,PRIPID,ENTNAME,
        UNISCID,REGNO,NAME,
        CERTYPE,CERNO,SERILLREA,
        SERILLREA_CN,ABNTIME,DECORG,
        DECORG_CN,DEDOCNUM,REMEXCPRES,
        REMEXCPRES_CN,REMDATE,RECORG,
        RECORG_CN,REDOCNUM,S_EXT_DATATIME
    </sql>
</mapper>
